package com.heyu.api.alibaba.request.mm.order.resp;


import com.alibaba.fastjson.JSON;
import com.heyu.api.data.service.impl.AppBaseRequest;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class AppTradeOrderDetailDTO extends AppBaseRequest {


    /***
     * 子订单列表
     */
    private List<Long> tradeOrderLineIdList;


    public static void main(String[] args) {
        AppTradeOrderDetailDTO dto = new AppTradeOrderDetailDTO();

        List<Long> tradeOrderLineIdList = new ArrayList<>();


        tradeOrderLineIdList.add(202511172487L);

        dto.setTradeOrderLineIdList(tradeOrderLineIdList);

        dto.setBuyerId(7L);


        System.out.println(JSON.toJSONString(dto));







    }



}
